﻿@charset "utf-8";

img {
	vertical-align: top;
	border: 0;
}

input, textarea, button {
    border: none;
    outline: none;
    -webkit-appearance: none;
    border-radius: 0;
    font-family: arial,"microsoft yahei";
    *font-family: "microsoft yahei";
}
.main-text blockquote {
    padding: 16px 20px;
    line-height: 36px;
    border-left: 3px #069 solid;
    background: #f7f7f8;
    margin-bottom: 40px;
}
.i-like{
	margin-right: 15px;
}
.i-like em{
	font-style: normal;
}
.i-like[data-number='0'] em{
	visibility: hidden;
}
.i-reply{
	padding-left: 30px;
	margin-right: 15px;
	background: url(img/iReply.png) left center no-repeat;
}
.i-reply em{
	font-style: normal;
}
.i-reply[data-number='0'] em{
	visibility: hidden;
}
.i-reply:hover{
	background: url(img/iReply-h.png) left center no-repeat;
}
.replyTH{
	background: url(img/iReply-h.png) left center no-repeat;
}
.i-like i{
	width: 25px;
	height: 30px;
	background: url(img/ilike.png) left center no-repeat;
	vertical-align: middle;
	display: inline-block;
	*display: inline;
	zoom: 1;
}
.i-like i:hover{
	background: url(img/ilike-h.png) left center no-repeat;
}
.i-like .likeAdd-bg{
	background: url(img/ilike-h.png) left center no-repeat;
}
.likeAdd-bg + em{
	color: #fb4361;
}
.likeAdd{
	-webkit-animation: like .6s linear;
	-moz-animation: like .6s linear;
	animation: like .6s linear;
}
@-webkit-keyframes like{
	0%{-webkit-transform: scale(0);}
	70%{-webkit-transform: scale(1.2);}
	85%{-webkit-transform: scale(.8);}
	100%{-webkit-transform: scale(1);}
}
@-moz-keyframes like{
	0%{-moz-transform: scale(0);}
	70%{-moz-transform: scale(1.2);}
	85%{-moz-transform: scale(.8);}
	100%{-moz-transform: scale(1);}
}
@keyframes like{
	0%{transform: scale(0);}
	70%{transform: scale(1.2);}
	85%{transform: scale(.8);}
	100%{transform: scale(1);}
}
.clear::after {
    content: "";
    display: block;
    clear: both;
}

/* **** 英文文章页新加评论 **** */
.post-head{
	width: 49px;
	margin-right: 40px;
	float: left;
}
.post-head img{
	display: block;
	width: 100%;
	border-radius: 100%;
}
.post-text{
	padding: 10px 15px;
	width: calc(100% - 125px);
	height: 28px;
	font-size: 14px;
	line-height: 28px;
	float: left;
	border: 1px #d2d2d2 solid;
	resize: none;
	-webkit-transition: height .5s;
	-moz-transition: height .5s;
	-ms-transition: height .5s;
	-o-transition: height .5s;
	transition: height .5s;
}
.text-Add{
	height: 148px;
}
.post-text::-webkit-input-placeholder{
	font-size: 14px;
	line-height: 28px;
}
.post-text::-moz-input-placeholder{
	font-size: 14px;
	line-height: 28px;
}
.post-text::-ms-input-placeholder{
	font-size: 14px;
	line-height: 28px;
}
.post-bot{
	margin-top: 16px;
	margin-left: 90px;
	visibility: hidden;
}
.post-name{
	width: 134px;
	font-size: 14px;
	line-height: 18px;
	padding: 7px 12px;
	border: 1px #d2d2d2 solid;
	background: #fff;
	float: left;
}
.post-btn{
	width: 100px;
	height: 34px;
	background: #ce0000;
	color: #fff;
	float: right;
	cursor: pointer;
}
.post-btn:hover{
	background: #d5d5d5;
}
.cap-img{
	width: 96px;
	border: 1px #d2d2d2 solid;
	float: right;
	margin-right: 5px;
}
.cap-img img{
	width: 96px;
	height: 32px;
}
.post-cap{
	width: 80px;
	font-size: 14px;
	line-height: 18px;
	padding: 7px 12px;
	border: 1px #d2d2d2 solid;
	background: #fff;
	float: right;
	margin-right: 10px;
}
.cap-re{
	width: 30px;
	height: 34px;
	float: right;
	cursor: pointer;
	background: url(img/icon.png) -193px 2px no-repeat;
	margin-right: 12px;
}
.comment-list{
	/* width: 800px; */
	width: 900px;
	margin: 24px auto 0;
}
.comment-item{
	padding: 34px 0 22px;
	border-bottom: 1px #dcdcdc solid;
}
.comment-item:nth-last-child(1){
	border: none;
}
.comment-l{
	width: 49px;
	float: left;
}
.comment-l img{
	width: 100%;
	border-radius: 100%;
}
.comment-r{
	margin-left: 35px;
	width: 715px;
	float: left;
}
.comment-top{
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 12px;
}
.comment-name{
	margin-right: 10px;
}
.comment-time{
	color: #878686;
}
.comment-r{
	font-size: 16px;
	line-height: 30px;
}
.comment-bot{
	margin: 5px 0;
	font-size: 14px;
	line-height: 30px;
	color: #999;
	/*visibility: hidden;*/
}
.comment-bot span{
	cursor: pointer;
	vertical-align: middle;
	display: inline-block;
	*display: inline;
	zoom: 1;
}
.comment-bot .i-reply{
	height: 30px;
}
.comm-reply{

}
.comm-reply .comment-l{
	width: 33px;
}
.comm-reply .comment-r{
	width: 646px;
}
.comment-r .post-head{
	width: 33px;
}
.comment-r .post-bot{
	margin-left: 74px;
}
.dataDown{
	display: none;
}
.comment-more{
	/* width: 800px; */
	width: 900px;
	margin: 0 auto 30px;
	text-align: center;
}
.comment-more span{
	font-size: 16px;
	line-height: 43px;
	border: 1px #d5d5d5 solid;
	display: block;
	cursor: pointer;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-ms-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.comment-more span:hover{
	color: #fff;
	background: #069;
	border: 1px #069 solid;
}

@media screen and (max-width: 750px) {
	.post-comm {
		display: none;
	}
	.comment-list, .comment-more {
		display: none;
	}
}
